<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Server](./bitburner.server.md) &gt; [requiredHackingSkill](./bitburner.server.requiredhackingskill.md)

## Server.requiredHackingSkill property

Hacking level required to hack this server

**Signature:**

```typescript
requiredHackingSkill?: number;
```
